<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Principio di sovranità popolare</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Principio_di_sovranità_popolare"/>
<meta name="wx_page_id" content="1458430"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Principio di sovranità popolare" id="wxsec1"><h1 class="pagetitle" id="wx1">Principio di sovranità popolare</h1>

<p id="wx2">Il <b id="wx3">principio della sovranità popolare</b> si inserisce tra i principi fondamentali della <a href="/wit/Costituzione_della_Repubblica_Italiana" title="Costituzione della Repubblica Italiana" wx:linktype="known" wx:pagename="Costituzione_della_Repubblica_Italiana" wx:page_id="1130" id="wx4">Costituzione della Repubblica Italiana</a>.</p>

<p id="wx5">L'art. 1 della Costituzione afferma che l'<a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx6">Italia</a> è una <a href="/wit/Repubblica" title="Repubblica" wx:linktype="known" wx:pagename="Repubblica" wx:page_id="79098" id="wx7">Repubblica</a>, fondata sul lavoro e che la sovranità appartiene al popolo che la esercita nelle forme e nei limiti della Costituzione. Con ciò il legislatore ha voluto dare la possibilità a tutti i cittadini di partecipare direttamente o indirettamente alle decidione del governo.</p>

<p id="wx8">Tale possibilità viene esercità dai cittadini mediante il <a href="/wit/Diritto_di_voto" title="Diritto di voto" wx:linktype="known" wx:pagename="Diritto_di_voto" wx:page_id="782448" id="wx9">diritto di voto</a>.</p>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Principio_di_sovranit%C3%A0_popolare" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx10">Categoria</a>: <span dir="ltr" id="wx11"><a href="/wit/Categoria:Diritto_costituzionale" title="Categoria:Diritto costituzionale" wx:linktype="known" wx:pagename="Categoria:Diritto_costituzionale" wx:page_id="58763" id="wx12">Diritto costituzionale</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
</html>
